Follow-up Comment #1, patch #3320 (project freeciv):

> Would be nice for 2.4.0, but not a blocker.

Definitely not a blocker considering how unlikely it is that anyone implements
alternative (to default one) ai type for 2.4. I'm not aware of any such
project, and if one starts now, will it be finished before 2.4 gets obsolete?
That is not to say that *stable* S2_4 ai module interface would not be good
platform to start developing new ai type which then can be ported to newer
version. 

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?3320>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to